.formBox {
  padding: 10%;
  background: rgba(0, 0, 0, 0.05) !important;
  box-shadow: 0px 3px 11px -1px rgba(0, 0, 0, 0.3);
}

.styledTextField[class*="MuiFormControl-root"] {
  margin: 10px;
}

.styledTextField label,
.styledTextField [class*="MuiOutlinedInput"] {
  color: #999;
  border-color: #999;
}
.styledTextField [class*="PrivateNotchedOutline"] {
  border-color: #9b59b6;
}
.styledTextField:hover [class*="PrivateNotchedOutline"] {
  border-color: #9b59b6 !important;
  border-width: 2px;
}
.styledTextField:hover [class*="MuiOutlinedInput"] {
  border-color: #9b59b6;
}
.styledTextField label[class*="Mui-focused"],
.styledTextField:hover label,
.styledTextField [class*="Mui-focused"] [class*="MuiOutlinedInput"] {
  color: #9b59b6 !important;
  border-color: #9b59b6 !important;
}
.styledButton {
  margin-top: 10px !important;
  height: 50px;
  font-size: 110%;
  background-color: #9b59b6 !important;
  color: #ddd !important;
  transition: 0.2s all ease-in-out !important;
}
.styledButton:hover {
  background-color: #9548b5 !important;
  color: #fff !important;
}
